petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMLocalizeCoordinates

If a mesh is periodic, create local coordinates for cells having periodic faces

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    #include "petscds.h"
    PetscErrorCode DMLocalizeCoordinates(DM dm)

### Input Parameter

dm -The DM

### See Also

DMLocalizeCoordinate(), DMLocalizeAddCoordinate()

### Level

developer

### Location

src/dm/interface/dm.c

### Examples

src/snes/examples/tutorials/ex12.c.html
src/ts/examples/tutorials/ex48.c.html
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages